@import "tailwindcss";


@keyframes bounceFromRight {
    0% {
        animation-timing-function: ease-in;
        opacity: 1;
        transform: translateX(48px);
    }

    24% {
        opacity: 1;
    }

    40% {
        animation-timing-function: ease-in;
        transform: translateX(26px);
    }

    65% {
        animation-timing-function: ease-in;
        transform: translateX(13px);
    }

    82% {
        animation-timing-function: ease-in;
        transform: translateX(6.5px);
    }

    93% {
        animation-timing-function: ease-in;
        transform: translateX(4px);
    }

    25%,
    55%,
    75%,
    87%,
    98% {
        animation-timing-function: ease-out;
        transform: translateX(0px);
    }

    100% {
        animation-timing-function: ease-out;
        opacity: 1;
        transform: translateX(0px);
    }
}
.toast {
    -webkit-animation: bounceFromRight 0.7s cubic-bezier(0.68, -0.55, 0.265, 1.55) 0s 1 normal forwards;
    -o-animation: bounceFromRight 0.7s cubic-bezier(0.68, -0.55, 0.265, 1.55) 0s 1 normal forwards;
    animation: bounceFromRight 0.7s cubic-bezier(0.68, -0.55, 0.265, 1.55) 0s 1 normal forwards;
}
